@media screen and (max-width: 619px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 828px}
}
@media screen and (min-width: 620px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1031px}
}
@media screen and (max-width: 619px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1521px}
}
@media screen and (min-width: 620px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1746px}
}
@media screen and (max-width: 619px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 813px}
}
@media screen and (min-width: 620px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1000px}
}
@media screen and (max-width: 619px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1401px}
}
@media screen and (min-width: 620px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1507px}
}
@media screen and (max-width: 619px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1376px}
}
@media screen and (min-width: 620px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1421px}
}
@media screen and (max-width: 619px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1397px}
}
@media screen and (min-width: 620px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1372px}
}
@media screen and (max-width: 619px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1280px}
}
@media screen and (min-width: 620px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1070px}
}
@media screen and (max-width: 619px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1253px}
}
@media screen and (min-width: 620px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 946px}
}
@media screen and (max-width: 619px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1245px}
}
@media screen and (min-width: 620px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 974px}
}
@media screen and (max-width: 619px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1266px}
}
@media screen and (min-width: 620px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 977px}
}
@media screen and (max-width: 619px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1521px}
}
@media screen and (min-width: 620px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1160px}
}
@media screen and (max-width: 619px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1661px}
}
@media screen and (min-width: 620px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1561px}
}
@media screen and (max-width: 619px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1852px}
}
@media screen and (min-width: 620px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1660px}
}
@media screen and (max-width: 619px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1725px}
}
@media screen and (min-width: 620px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1528px}
}
@media screen and (max-width: 619px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1528px}
}
@media screen and (min-width: 620px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1411px}
}
@media screen and (max-width: 619px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1356px}
}
@media screen and (min-width: 620px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1075px}
}
@media screen and (max-width: 619px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 620px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1054px}
}
@media screen and (max-width: 619px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1490px}
}
@media screen and (min-width: 620px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1321px}
}
@media screen and (max-width: 619px) {
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1306px}
}
@media screen and (min-width: 620px) {
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1054px}
}
@media screen and (max-width: 619px) {
.xr_mvp_40 {display: block;}
.xr_mvp_39 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1558px}
}
@media screen and (min-width: 620px) {
.xr_mvp_40 {display: none;}
.xr_mvp_39 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1359px}
}
@media screen and (max-width: 619px) {
.xr_mvp_42 {display: block;}
.xr_mvp_41 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1624px}
}
@media screen and (min-width: 620px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1355px}
}
@media screen and (max-width: 619px) {
.xr_mvp_44 {display: block;}
.xr_mvp_43 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1385px}
}
@media screen and (min-width: 620px) {
.xr_mvp_44 {display: none;}
.xr_mvp_43 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1054px}
}
@media screen and (max-width: 619px) {
.xr_mvp_46 {display: block;}
.xr_mvp_45 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1477px}
}
@media screen and (min-width: 620px) {
.xr_mvp_46 {display: none;}
.xr_mvp_45 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1295px}
}
@media screen and (max-width: 619px) {
.xr_mvp_48 {display: block;}
.xr_mvp_47 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1486px}
}
@media screen and (min-width: 620px) {
.xr_mvp_48 {display: none;}
.xr_mvp_47 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1276px}
}
@media screen and (max-width: 619px) {
.xr_mvp_50 {display: block;}
.xr_mvp_49 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1480px}
}
@media screen and (min-width: 620px) {
.xr_mvp_50 {display: none;}
.xr_mvp_49 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1266px}
}
@media screen and (max-width: 619px) {
.xr_mvp_52 {display: block;}
.xr_mvp_51 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 862px}
}
@media screen and (min-width: 620px) {
.xr_mvp_52 {display: none;}
.xr_mvp_51 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1000px}
}
@media screen and (max-width: 619px) {
.xr_mvp_54 {display: block;}
.xr_mvp_53 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 911px}
}
@media screen and (min-width: 620px) {
.xr_mvp_54 {display: none;}
.xr_mvp_53 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1000px}
}
@media screen and (max-width: 619px) {
.xr_mvp_56 {display: block;}
.xr_mvp_55 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1000px}
}
@media screen and (min-width: 620px) {
.xr_mvp_56 {display: none;}
.xr_mvp_55 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 875px}
}
@media screen and (max-width: 619px) {
.xr_mvp_58 {display: block;}
.xr_mvp_57 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 770px}
}
@media screen and (min-width: 620px) {
.xr_mvp_58 {display: none;}
.xr_mvp_57 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1000px}
}
@media screen and (max-width: 619px) {
.xr_mvp_60 {display: block;}
.xr_mvp_59 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1000px}
}
@media screen and (min-width: 620px) {
.xr_mvp_60 {display: none;}
.xr_mvp_59 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1000px}
}
@media screen and (max-width: 619px) {
.xr_mvp_62 {display: block;}
.xr_mvp_61 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1000px}
}
@media screen and (min-width: 620px) {
.xr_mvp_62 {display: none;}
.xr_mvp_61 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1000px}
}
@media screen and (max-width: 619px) {
.xr_mvp_64 {display: block;}
.xr_mvp_63 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1000px}
}
@media screen and (min-width: 620px) {
.xr_mvp_64 {display: none;}
.xr_mvp_63 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1000px}
}
@media screen and (max-width: 619px) {
.xr_mvp_66 {display: block;}
.xr_mvp_65 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 881px}
}
@media screen and (min-width: 620px) {
.xr_mvp_66 {display: none;}
.xr_mvp_65 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 799px}
}
@media screen and (max-width: 619px) {
.xr_mvp_68 {display: block;}
.xr_mvp_67 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 847px}
}
@media screen and (min-width: 620px) {
.xr_mvp_68 {display: none;}
.xr_mvp_67 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 923px}
}
@media screen and (max-width: 619px) {
.xr_mvp_70 {display: block;}
.xr_mvp_69 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 847px}
}
@media screen and (min-width: 620px) {
.xr_mvp_70 {display: none;}
.xr_mvp_69 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 923px}
}
@media screen and (max-width: 619px) {
.xr_mvp_72 {display: block;}
.xr_mvp_71 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 847px}
}
@media screen and (min-width: 620px) {
.xr_mvp_72 {display: none;}
.xr_mvp_71 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 923px}
}
@media screen and (max-width: 619px) {
.xr_mvp_74 {display: block;}
.xr_mvp_73 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1000px}
}
@media screen and (min-width: 620px) {
.xr_mvp_74 {display: none;}
.xr_mvp_73 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1028px}
}
